h1 {
	font-family: verdana; 
	font-size: 16pt; 
	color: #666666
}
h2 {
	font-family: verdana; 
	font-size: 14pt; 
	color: #666666
}
h3 {
	font-family: verdana; 
	font-size: 12pt; 
	color: #666666
}
h4 {
	font-family: verdana; 
	font-size: 10pt; 
	color: #666666; 
	font-style:bold
}
h5 {
	font-family: verdana; 
	font-size: 10pt; 
	color: #666666; 
	font-style:italic
}
p,ul,ol,li {
	font-family: verdana; 
	font-size: 10pt; 
	color: #222222; 
	margin: 1em
}
td {
	font-family: verdana; 
	font-size: 8pt; 
	color: #222222; 
	margin: 1em
}
a:link {
	font-family: verdana; 
	color: #550000
}
td ul li a:link {
	font-family: verdana; 
	font-size: 8pt; 
	color: #550000
}
a:visited {
	font-family: verdana; 
	color: #000055
}
td ul li a:visited {
	font-family: verdana; 
	font-size: 8 pt; 
	color: #000055
}
p em {
	font-style:italic
}
td.menu {
	vertical-align:top;
	border-right-style: solid;
	border-right-color:#666666;
	border-spacing: 0pt;
}
td.topleft {
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-spacing: 0pt;
}
td.topright {
	border-spacing: 0pt;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
